CREATE TABLE `wp_actionscheduler_claims` (  `claim_id` bigint unsigned NOT NULL AUTO_INCREMENT,  `date_created_gmt` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`claim_id`),  KEY `date_created_gmt` (`date_created_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=26311 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_actionscheduler_claims` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_actionscheduler_claims` VALUES('13886', '2024-07-10 08:34:46');
INSERT INTO `wp_actionscheduler_claims` VALUES('26310', '2025-01-01 10:12:31');
/*!40000 ALTER TABLE `wp_actionscheduler_claims` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
